[CentOS-devel] Error removing java-1.6.0

Charlie Brady charlieb-centos-devel at budge.apana.org.au
Mon Jun 23 14:15:50 UTC 2008

On Sun, 22 Jun 2008, Heiko Adams wrote:

> Am Samstag, den 21.06.2008, 18:02 -0400 schrieb Jeff Johnson:
>> On Jun 21, 2008, at 5:49 PM, Heiko Adams wrote:
>>> Hello,
>>> when trying to remove the java-1.6.0 package I get the following error
>>> message:
>>>> error: %postun(java-1.6.0-openjdk-
>>>> scriptlet failed, exit status 2
>>> How can I remove this package??
>> Adding --nopostun (or less precise --noscripts) should skip
>> through the scriptlet error.
> Okay, I've solved the problem. But when trying to install the iced-tea
> packages yum wants to install java-1.6.0??

So you need to decide which is your highest priority - removing java-1.6.0 
or installing iced-tea. You didn't tell us why you wanted to remove 

More information about the CentOS-devel mailing list